/* ========== Swift Design Stylesheet for LBSchools.net ========== */
/* ========== Last Updated 2020-07-20 ========== */

a, .more-headlines a,  .news-item a  {
     color: #1370AE;
     color: #1E7BB4; 
     /*  color: #15537A; */
     color: #1C71A6;
}


/* ************************************* LEFT NAVIGATION ************************************* */
.sm-mint.sm-vertical a.selected {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9;
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #1D7AB4;
}
.sm-mint.sm-vertical a:hover, .sm-mint.sm-vertical a:focus, .sm-mint.sm-vertical a:active, .sm-mint.sm-vertical a.highlighted {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #814FB5;
}


/* ************************************* HEADER CONTENT ************************************* */
.devHeader {
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9;  /* Light Blue */
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #A00002;   /* Red */
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #EAA222;  /* Gold */
}
.liveHeader {
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #A00002;  /* Red */
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9;  /* Light Blue */
}
.intranetHeader {
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9;  /* Light Blue */
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-20.png) repeat #A00002;   /* Red */
}


/* ************************************* FOOTER CONTENT ************************************* */
footer {
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9;  /* Light Blue */
     background: #000000;
}
.section-footer {
      background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #111111;
}


/* ************************************* CORONAVIRUS CONTENT ************************************* */
.attention-getter {
	border:2px solid #D13B1A;
	border-radius: 6px 2px 6px 2px; 
	padding: 0px 0px 14px 8px;
        background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #FFF6E2;
        background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #FFEBC2;
}
.attention-getter p {
	margin: 0px 8px 4px 8px; clear:both; 
}
.covid-tag{
	background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-30.png) repeat #D13B1A; 
}

.covid-box {
     border:1px solid #D13B1A;
}
.covid-box-title > p {
     padding: 1px 0px;
     margin: 0px 10px;
     color: #FFFFFF;
     font-weight: normal;
    
}


.corona-attention-box {
	height: 120px;  /* 3 Listed Items */
	height: 144px;  /* 4 Listed Items */
	height: 154px;  /* Videos Present */
	font-size:15px; 
	padding: 10px; 
        margin-bottom:30px;
        background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #FFEBC2;
        color: #000000;
}

.corona-attention-box-new {
height: 160px;        
height: 100%;
min-height: 158px;
        
	font-size: 15px; 
   
	padding: 8px; 
        padding-top:14px;
        background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #FFEBC2;
        color: #000000;
}


/*REMOVE??????
.corona-attention-box a,  .corona-attention-box a:hover, .corona-attention-box a:focus, .corona-attention-box a:active, .corona-attention-box a:highlighted{
     color: #1370AE;
     color: #990000;
}*/

.cv-google-videos {
	width: 280px;
	height: 156px;
}
.cv-video-box {
	padding: 0px; 
	padding-right: 5px; 
	padding-left: 5px;
}


.cv-google-videos-new {
	width: 280px;
	/*height: 156px;*/
    
       height:100%;
}
.cv-video-box-new {
	padding: 0px; 
	padding-right: 5px; 
	padding-left: 5px;
}


.top-image {
position: relative;
top: 0px;
left: 0px;
max-width: 100%;
height: auto;
}
	
.bottom-image {
position: absolute;
top: 0px;
left: 0px;
max-width: 100%;
height: auto;
}




h2.corona-h2 {
        color: #555555;
	/* border-bottom: 1px solid #EAEAEA; */
        border-bottom: none;
}
.corona-lists {
	padding-top: 10px;
	padding-left: 10px;
        list-style: none;
        color: #15537A;
        color: #1C71A6;
        padding-top: 0px;
        padding-bottom: 0px;
        margin: 0px;
}
a.corona-bullets {
        color: #555555;
	text-decoration: none;
        color: #15537A;
        color: #1C71A6;
}
a.corona-bullets:hover {
	color: #000000;
        color: #990000;
	text-decoration: underline;
}
p.cv-staff-titles {
	padding-left: 2px;
	color: #626262; 
	font-size: 12px; 
        font-size: 14px;
	text-align: left;
}

@media (min-width: 1200px) {
.cv-google-videos {
	width: 280px;
	height: 156px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
.cv-google-videos {
	width: 230px;
	height: 156px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
.cv-google-videos {
	width: 176px;
        width: 500px;
	/*height: 156px;*/
        	width: 100%; height: 100%;
	height: 300px;
	}	
}

@media (min-width: 401px) and (max-width: 767px) {
.cv-google-videos {
	width: 100%;
	height: 370px;
        padding-bottom:100px;
	}	
}

@media (min-width: 100px) and (max-width: 400px) {
.cv-google-videos {
	width: 100%;
	height: 200px;
	}	
.corona-attention-box  {
	height: 120px;  /* 3 Listed Items */
	height: 160px;  /* 4 Listed Items */
	height: 180px;  /* Videos Present */
        height: 200px;  /* Videos Present */
        height: 100%;  /* Videos Present */
	}
}


/* ************************************* SWIFT COLORED BOXES ************************************* */
.swift-color-box-beige {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #FFEBC2;
}
.swift-color-box-grey {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #EAEAEA;
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-70.png) repeat #f2f1f1;
}
.swift-color-box-blue {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #1D7AB4; 
}
.swift-color-box-green {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #5E7D31;
}
.swift-color-box-teal {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #09817D;
}
.swift-color-box-red {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #D13B1A; 
}
.swift-color-box-gold {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #EAA222;
       /* background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #91610D; */
}
.swift-color-box-purple {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #814FB5;
}
.swift-color-box-dark-blue {
       background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #375591;
}
.swift-box-bodycopy {
      padding:15px; margin:0px 0px 30px 0px;
}
.solid-color-box-red {
       background-color: #AC0505; 
       margin-bottom:10px;
}
.emergency-box-red {
       background-color: #AC0505; 
       margin-bottom:10px;
}


/* REMOVE ??????
.swift-color-box-beige a,  .swift-color-box-beige a:hover, .swift-color-box-beige a:focus, .swift-color-box-beige a:active, .swift-color-box-beige a:highlighted {
     color: #1370AE;
     color: #117BBD;
}
*/

/* ************************************* HEADERS ************************************* */
.swift-color-box-blue > H2, .swift-color-box-green > H2, .swift-color-box-teal > H2, .swift-color-box-red > H2, .swift-color-box-gold > H2, .swift-color-box-purple > H2, .swift-color-box-dark-blue > H2 {
     padding: 4px 0px;
     margin: 0px 10px;
     color: #FFFFFF;
}

.solid-color-box-blue > H2, .solid-color-box-green > H2, .solid-color-box-teal > H2, .solid-color-box-red > H2, .solid-color-box-gold > H2, .solid-color-box-purple > H2, .solid-color-box-dark-blue > H2 {
     padding: 4px 0px;
     margin: 0px 10px;
     padding: 12px 12px 0px 12px;
     color: #FFFFFF;
}

.emergency-box-red > H2 {
     font-size: 18px;
     padding: 4px 0px;
     margin: 0px 10px;
     padding: 12px 12px 0px 12px;
     color: #FFFFFF;
}

.emergency-box-red > H2 > span {
     font-size: 17px;
}

.swift-color-box-blue > H3, .swift-color-box-green > H3, .swift-color-box-teal > H3, .swift-color-box-red > H3, .swift-color-box-gold > H3, .swift-color-box-purple > H3, .swift-color-box-dark-blue > H3 {
     padding: 4px 0px;
     margin: 0px 10px;
     color: #FFFFFF;
     font-size:16px;
}

.swift-color-box-blue > H4, .swift-color-box-green > H4, .swift-color-box-teal > H4, .swift-color-box-red > H4, .swift-color-box-gold > H4, .swift-color-box-purple > H4, .swift-color-box-dark-blue > H4 {
     padding: 4px 0px;
     margin: 0px 10px;
     color: #FFFFFF;
     font-size:14px;
}




/* ************************************* BODYCOPY PARAGRAPH ************************************* */
.swift-color-box-red > p, .swift-color-box-gold > p, .swift-color-box-purple > p, .swift-color-box-dark-blue > p {
     padding: 4px 0px 10px 0px;
     /* padding: 4px 12px 12px 12px; */
     margin: 0px 10px;
     color: #FFFFFF;
     font-size: 16px;
}

 .emergency-box-red > p {
     padding: 4px 0px 10px 0px;
     padding: 4px 12px 12px 12px;
     margin: 0px 10px;
     color: #FFFFFF;
     font-size: 15px;
}




/* ************************************* HORIZONTAL RULES ************************************* */
.swift-color-box-beige > hr {
     background-color: #117BBD;
     height: 1px; 
     margin: 10px 8px;
}


/* ************************************* COLOR PANELS -  EMPLOYEE LISTING ************************************* */
.panel-dark-blue > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #375591;
}
.panel-blue > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #1D7AB4;
}
.panel-purple > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #814FB5;
}
.panel-red > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #D13B1A;
}
.panel-green > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #5E7D31;
}
.panel-gold > .panel-heading {
    background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #EAA222; 
}





/* ************************************* BUTTONS ************************************* */
.btn-u.btn-u-blue {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9; 
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #1D7AB4; 
}
.btn-u.btn-u-dark-blue {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #218AC9; 
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #375591; 
}
.btn-u.btn-u-purple {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #814FB5; 
}
.btn-u.btn-u-red {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #D13B1A; 
}
.btn-u.btn-u-green {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #80A941; 
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #5E7D31; 
}
.btn-u.btn-u-teal {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #09817D; 
}
.btn-u.btn-u-gold {
   background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #91610D; 
}




.btn-u.btn-u-blue:hover, .btn-u.btn-u-blue:focus, .btn-u.btn-u-blue:active, .btn-u.btn-u-blue.active, .open .dropdown-toggle.btn-u.btn-u-blue {
     background: #0d5d8e;
     background: url(https://www.lbschools.net/Asset/Images/Design/Swift-Pattern-15.png) repeat #0d5d8e; 
}


/* ************************************* ROUNDED CORNERS ************************************* */
.swift-box-curved-top {
       border-top-right-radius: 6px;
       border-top-left-radius: 6px; 
}
.swift-box-curved-bottom {
       border-bottom-right-radius: 6px;
       border-bottom-left-radius: 6px; 
}
.swift-box-curved-all {
       border-top-right-radius: 6px;
       border-top-left-radius: 6px; 
       border-bottom-right-radius: 6px;
       border-bottom-left-radius: 6px; 
}
img.rounded-corners {
       border-top-right-radius: 6px;
       border-top-left-radius: 6px; 
       border-bottom-right-radius: 6px;
       border-bottom-left-radius: 6px; 
}
img.rounded-corners-slideshow {
       border-top-right-radius: 10px;
       border-top-left-radius: 10px; 
       border-bottom-right-radius: 6px;
       border-bottom-left-radius: 6px; 
}
img {
       border-top-right-radius: 10px;
       border-top-left-radius: 10px; 
       border-bottom-right-radius: 6px;
       border-bottom-left-radius: 6px; 
}
img.not-rounded-corners {
       border-top-right-radius: 0px;
       border-top-left-radius: 0px; 
       border-bottom-right-radius: 0px;
       border-bottom-left-radius: 0px;
}


/* ************************************* DIVIDERS ************************************* */
.swift-divider-8 {
       height: 8px;
       border-top-right-radius: 4px;
       border-top-left-radius: 4px; 
       border-bottom-right-radius: 4px;
       border-bottom-left-radius: 4px; 
       margin-bottom: 15px;
}

/* ************************************* FONT AWESOME ************************************* */
.fa-size-10 {
     font-size: 10px;
}

/* ************************************* VIDEO RELATED ************************************* */
.supt-video-box {
	padding: 0px; 
	padding-right: 5px; 
}




/* KEEP FOR REFERENCE ON CURVED CORNERS
 .sm-mint.sm-vertical a {
    padding: 10px 10px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -ms-border-radius: 4px 0 0 4px;
    -o-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px; 
}
  .sm-mint.sm-vertical a:hover, .sm-mint.sm-vertical a:focus, .sm-mint.sm-vertical a:active, .sm-mint.sm-vertical a.highlighted {
    background: #228aca;
    color: white;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}
  .sm-mint.sm-vertical a.selected {
    background: #228aca;
    background: #1f7cb6;
    background: #FFB04C;
    background: #117bbd;
    color: white;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}


body {background-color:#999;}
*/

